body
{
    margin:0px;
    padding: 0px;
    font-family: Sriracha, cursive;
    background-color: rgb(242, 248, 242);
    scroll-behavior: smooth;
    
}
/* #logorow
{
    width: 100%;
    height: 75px;
    background-color:rgba(0, 0, 0, 0.425);
    text-align: center;
    position: fixed;
    z-index: 1;
    border-bottom:2px solid green;
}
#logorowLeftdiv{
    width: 30%;
    height: 80px;
    background-color: transparent;
    float: left;
    text-align: center;
  }
  #logorowLeftdiv > img {
    width: 50%;
    height: 70px;
    margin-top: 6px;
  }
  #logorowCenterdiv {
    width: 30%;
    height: 80px;
    background-color: transparent;
    float: left;
    text-align: center;
  }
  #logorowCenterdiv > img {
    width: 75%;
    height: 70px;
    margin-top: 6px;
  }
  #logorowRightdiv {
    width: 30%;
    height: 80px;
    background-color: transparent;
    float: left;
    text-align: center;
  }
  #logorowRightdiv > img {
    width: 50%;
    height: 70px;
    margin-top: 6px;
  } */
 
.cl
{
    height: 76px;
}
#Topbar
{
    width: 100%;
    height: 75px;
    background-color:rgba(113, 226, 68, 0.425);
     text-align: center;
   position: fixed;
  z-index: 1;
  border-bottom:2px solid green;
}

#menu
{
    width: 100%;
    height: 75px;

}

#menu>a
{
    text-decoration:none;
    display:inline-block;
    font-size: 20px;
    line-height: 75px;
    padding: 0px 10px;
    height: 75px;  
    /* padding: 0px 10px; */
    color: black;
    
}

#menu>a:hover
{
    background-color:rgba(31, 128, 39, 0.363);
    color:white;
    
}
.bars
{
    color:black;
    float:right;
    padding-right:20px;
    font-size: 15px;
    margin-top: 30px;
    
}
.showmenu{
    display:none;
   
}
input[type="checkbox"]
{
    display:none;
}

input[type="Checkbox"]:checked ~#menu
{
    display:block;
    
}

@media Screen and (max-width:1024px)
{
    #menu
    {
        display:none;
        position: fixed;
        margin-top: 75px;
         width: 100%;

        
    }

    .showmenu
    {
        display:block;
    }
    #menu>a
    {
        display: block;
       
        text-align: center;
        background-color:black;
        color: tomato;
        
    }
}

@media screen and (max-width:800px)
{
   
    
    #bottomrightdiv
    {
        width: 100%;
        float: none;  
    }
    
    
    
}
.clear {
    clear: both;

  }
  /* #Slider {
    width: 100%;
    height: 300px;
    overflow: hidden;
  }
  #Slider > img {
    width: 100%;
    height: 900px;
    text-align: center;
  } */
  * {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
   max-width: 1200px;
   

  position: relative;
  margin: auto; 
}

/* Hide the images by default */
.mySlides {
  display: none;
  
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
  .title {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 50px 0px;
    color: rgba(128, 68, 28, 0.753);
    font-size: 50px;
    font-weight: bold;
    /* font-family: 'Open Sans Condensed', sans-serif; */
  }
  #AboutContainer {
    height: 100%;
    width: 90%;
    margin: 0px auto;
    display: flex;
  
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .AboutLeftContainer {
    width: 50%;
    height: 500px;
    margin: 20px;
    
  }
  
  .AboutLeftContainer > .imgBox {
    width: 100%;
    height: 500px;
    background-color: rgba(12, 12, 12, 0.795);
    overflow: hidden;
    
  }
  
  .AboutLeftContainer > .imgBox > img {
    width: 100%;
    height: 500px;
    transition: transform 3s;
    transform: scale(1);
   
  }
  .AboutLeftContainer > .imgBox > img:hover {
    transform: scale(1.1);
    
  }
  .AboutRightContainer {
    width: 45%;
    height: 400px;
  }
  p {
    font-size: 24px;
    color:rgb(28, 88, 13);
    text-align: justify;
  }
  p::first-letter {
    font-size: 300%;
    color: rgba(140, 224, 30, 0.829);
  }
  .maintitle {
  width: 100%;
 height: auto;
    /* background-color: #222; */
    margin: 50px 0px;
    color: rgba(128, 68, 28, 0.753);
    font-size: 50px;
    font-weight: bold;
    text-align: center;
  }
  .mainititle {
    width: 100%;
   height: auto;
      /* background-color: #222; */
      margin: 50px 0px;
      color: rgba(128, 68, 28, 0.753);
      font-size: 50px;
      font-weight: bold;
      text-align: center;
    }
 
  #Firstdiv
  {
    width: 90%;
    height: 410px;
    /* background-color:#333; */
    /* padding-left: 10px; */
    margin-left: 50px;
    border-top: solid yellowgreen;
  }
  .FirstLeftdiv
  {
    width: 60%;
    height: 400px;
    /* margin-left: 71px; */
    float: left;
    /* background-color: springgreen; */
   
  }
  .FirstRightdiv
  {
    width: 40%;
    height: 400px;
    float: right;
  /* text-align: left; */
    
    
  
    
    
  }
  .FirstRightdiv>.row1
  {
    width: 100%;
    height: 100px;
    border-bottom: solid 1px gray;
    line-height: 100px;
    
    
  }
  .FirstRightdiv>.row1>a
  {
   
    font-size: 20px;
		border-radius: 50%;
		border: 10px solid yellowgreen;
		padding: 1px;
		background-color: yellowgreen;
		color: white;
    
  }
  .FirstRightdiv>.row2
  {
    width: 100%;
    height: 100px;
    border-bottom: solid 1px gray;
    line-height: 100px;
    
  }
  .FirstRightdiv>.row2>a
  {
   
    font-size: 20px;
		border-radius: 50%;
		border: 10px solid yellowgreen;
		padding: 1px;
		background-color: yellowgreen;
		color: white;
    
  }
  .FirstRightdiv>.row3
  {
    width: 100%;
    height: 100px;
    border-bottom: solid 1px gray;
    line-height: 100px;
   
  }
  .FirstRightdiv>.row3>a
  {
   
    font-size: 20px;
		border-radius: 50%;
		border: 10px solid yellowgreen;
		padding: 1px;
		background-color: yellowgreen;
		color: white;
    
  }
  .FirstRightdiv>.row4
  {
    width: 100%;
    height: 100px;
    border-bottom: solid 1px gray;
    line-height: 100px;
    
    
  }
  .FirstRightdiv>.row4>a
  {
   
    font-size: 20px;
		border-radius: 50%;
		border: 10px solid yellowgreen;
		padding: 1px;
		background-color: yellowgreen;
		color: white;
    
  }
  .Secondiv {
    width: 60%;
    height: 340px;
    
    margin-left: 320px;
  }
  .field {
    width: 25%;
    height: 30px;
    border: 2px solid rgba(0, 0, 0, 0);
    outline: none;
    background-color: rgba(230, 230, 230, 0.6);
    padding: 0.5rem 1rem;
    font-size: 1.1rem;
    margin-bottom: 22px;
    transition: 0.3s;
    border-radius: 2px;

  }
  
  .field:hover {
    background-color: rgba(0, 0, 0, 0.1);
  }
  
  textarea {
    min-height: 150px;
  }
  
  .btn {
    width: 25%;
    
    padding: 0.5rem 1rem;
    background-color: yellowgreen;
    color: #fff;
    font-size: 1.1rem;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    margin-left: 250px;
    border-radius: 20px;
    
  }
  
  .btn:hover {
    background-color: #27ae60;
  }
  
  .field:focus {
    border: 2px solid black;
    background-color: #fff;
  }
  .Secondiv  > h2 {
    font-size: 16px;
    color: #444;
    text-align: center;
    margin-right: 120px;
    margin-top: 20px;
    font-family: 'Open Sans Condensed', sans-serif;
  }
  

input[type='submit'] {
  background-color: #4caf50;
  color: white;
  padding: 12px 20px;
  border: none;
  cursor: pointer;
}

input[type='submit']:hover {
  background-color: #45a049;
}


  footer {
    width: 100%;
    height: 400px;
    background-color: #222;
    /* margin: 50px auto; */
  }
  .firstfooter {
    width: 30%;
    height: 300px;
    float: left;
  }
  .firstfooter >h2
  {
    color: white;
    margin-left: 100px;
  }
  .firstfooter >p
  {
    color: gray;
    margin-left: 50px;
    font-size: 16px;
    line-height: 36px;
    
  }

  
  .Leftfooter {
    width: 35%;
    height: 300px;
    float: left;
    /* background-color: rgba(0, 0, 0, 0.87); */
  }
  .Leftfooter >.row1 {
    width: 50%;
    height: 300px;
    margin-left: 100px;
  }
  
  .Leftfooter > .row1 > h2 {
    color: yellowgreen;
    
  }
  .Leftfooter > .row1 >.col1
  {
    width: 100%;
    height: 40px;
    color: white;
    border-bottom:solid 1px yellowgreen;
    line-height: 40px;
  }
  .Leftfooter > .row1 >.col2
  {
    width: 100%;
    height: 40px;
    color: white;
    
  }
  .Leftfooter > .row1 >.col3
  {
    width: 100%;
    height: 40px;
    color: white;
    
  }
  .Leftfooter > .row1 >.col4
  {
    width: 100%;
    height: 40px;
    color: white;
    
  }
  .Leftfooter > .row1 >.col5
  {
    width: 100%;
    height: 40px;
    color: white;
    
  }
  
  
 
  
  .Rightfooter {
    width: 35%;
    height: 300px;
    float: right;
  }
  .Leftfooter >.row1 {
    width: 50%;
    height: 300px;
    margin-left: 100px;
  }
  
  .Rightfooter > .row1 > h2 {
    color: yellowgreen;
  }
  .Rightfooter > .row1 > h4 {
    color: grey;
    font-size: 16px;
  }
  #Copyright {
    width: 100%;
    height: 100px;
    text-align: center;
    background-color: #111;
    padding-top: 10px;
  }
  .CopyrightLeft
  {
    width: 20%;
    height: 100px;
    float: left;
    
  }
  .CopyrightLeft>a
  {
    color: white;
    text-decoration: none;
    font-size: 18px;
    line-height: 100px;
    
  }
  .CopyrightRight
  {
    width: 50%;
    height: 100px;
    float: right;
  }
 
  .CopyrightRight > h2 
  {
    color:white;
    font-size: 16px;
    line-height: 80px;
  }
  .CopyrightRight > h2  a
  {
    text-decoration: none;
    color:white;
  }
  section
  {
      width: 100%;
      /* height: 300vh; */
       /* background: url(images/ok.jpg)no-repeat; */
      background-size: cover; 
  }
  .Button
  {
      position: fixed;
      width: 40px;
      height: 50px;
      background:rgb(248, 248, 248);
      bottom: 20px;
      right: 20px;
      text-decoration: none;
      text-align: center;
      line-height: 50px;
      font-size: 22px;
  }
  .Button i
  {
      color:rgb(52, 70, 26);
      margin-top: 10px;
  }
  @media screen and (max-width: 1024px) {
    .AboutLeftContainer
    {
      width: 100%;
    }
    .AboutRightContainer
    {
      width: 100%;
     
    }
    .maintitle {
      width: 100%;
     height: 100px;
     margin-top: 80%;
    }
    .FirstLeftdiv
    {
     width: 100%;
    }
    .FirstRightdiv
    {
     width: 100%;
    
    }
    .mainititle {
      width: 100%;
     height: 500px;
    }
    .Secondiv
    {
      width: 100%;
      float: right;
      padding: 10%;
   
    }
    .firstfooter
    {
      width: 100%;
    }
    .Leftfooter{
      width: 100%;
    margin-top: 100px;
    background-color: #222;

    }
    
    
    .Rightfooter
    {
      width: 100%;
      padding-left: 10%;
      background-color: #222;
    }
    .CopyrightLeft
    {
      width: 100%;
    }
    .CopyrightRight
    {
      width: 100%;
      background-color: #111;
    }
   
  }
  @media screen and (max-width: 767px) {
    .AboutLeftContainer
    {
      width: 100%;
    }
    .AboutRightContainer
    {
      width: 100%;
     
    }
    .maintitle {
      width: 100%;
     height: 100px;
     margin-top: 80%;
    }
    .FirstLeftdiv
    {
     width: 100%;
    }
    .FirstRightdiv
    {
     width: 100%;
    
    }
    .mainititle {
      width: 100%;
     height: 500px;
    }
    .Secondiv
    {
      width: 100%;
      float: right;
      padding: 10%;
   
    }
    .firstfooter
    {
      width: 100%;
    }
    .Leftfooter{
      width: 100%;
    margin-top: 100px;
    background-color: #222;

    }
    
    
    .Rightfooter
    {
      width: 100%;
      padding-left: 10%;
      background-color: #222;
    }
    .CopyrightLeft
    {
      width: 100%;
    }
    .CopyrightRight
    {
      width: 100%;
      background-color: #111;
    }
   
  }
  

  @media screen and (max-width: 480px) {
    .AboutLeftContainer
    {
      width: 100%;
    }
    .AboutRightContainer
    {
      width: 100%;
     
    }
    .maintitle {
      width: 100%;
     height: 100px;
     margin-top: 80%;
    }
    .FirstLeftdiv
    {
     width: 100%;
    }
    .FirstRightdiv
    {
     width: 100%;
    
    }
    .mainititle {
      width: 100%;
     height: 500px;
    }
    .Secondiv
    {
      width: 100%;
      float: right;
      padding: 10%;
   
    }
    .firstfooter
    {
      width: 100%;
    }
    .Leftfooter{
      width: 100%;
    margin-top: 100px;
    background-color: #222;

    }
    
    
    .Rightfooter
    {
      width: 100%;
      padding-left: 10%;
      background-color: #222;
    }
    .CopyrightLeft
    {
      width: 100%;
    }
    .CopyrightRight
    {
      width: 100%;
      background-color: #111;
    }
  }
  @media screen and (max-width: 1280px) {
    .AboutLeftContainer
    {
      width: 100%;
    }
    .AboutRightContainer
    {
      width: 100%;
     
    }
    .maintitle {
      width: 100%;
     height: 100px;
     margin-top: 80%;
    }
    .FirstLeftdiv
    {
     width: 100%;
    }
    .FirstRightdiv
    {
     width: 100%;
    
    }
    .mainititle {
      width: 100%;
     height: 500px;
    }
    .Secondiv
    {
      width: 100%;
      float: right;
      padding: 10%;
   
    }
    .firstfooter
    {
      width: 100%;
    }
    .Leftfooter{
      width: 100%;
    margin-top: 100px;
    background-color: #222;

    }
    
    
    .Rightfooter
    {
      width: 100%;
      padding-left: 10%;
      background-color: #222;
    }
    .CopyrightLeft
    {
      width: 100%;
    }
    .CopyrightRight
    {
      width: 100%;
      background-color: #111;
    }
  }
  
  
  